View Issue Details

IDProjectCategoryView StatusLast Update
0000004Main CAcert Websitemy accountpublic2013-01-13 13:27
Reporterhomer Assigned Toduane  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version2005 
Summary0000004: #0030: Missing Cities in the WoT Assurer Location list
DescriptionThere are quite a number of cities reportet that are missing in the WoT Assurer Location list. There should be a way to add cities or at least a procedure to get an admin to do so.

Additional InformationA workaround is currently to add youself to the next listed city.
http://wiki.cacert.org/wiki/ContentReviewTeam_2fcase0030

An answer on cacert-support:

The problem is that the list that makes up all the country/city locations
came from the U.N. (http://www.unece.org/locode/).

This was done to avoid political squabbles (China vs. Taiwan, Balkan
States, etc.,) where boundaries are ill-defined/disputed, etc.

But as we see there are a few folks who live in places that don't easily
get categorized.

I personally don't know what an acceptable solution might be - If you
have any thoughts on this get in contact with us.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

has duplicate 0000079 closed Location Database: Rename London 
has duplicate 0000072 closed Location needs to be renamed 
has duplicate 0000107 closed Replacing Locations for France 

Activities

duane

2005-09-03 05:41

developer   ~0000002

Currently merging USGS information with the current database, at present there is about 50-70,000 locations world wide in the table, the new information will increase this to about 2.3 million

duane

2005-09-05 05:52

developer   ~0000003

Database has been suplimented/replaced with a USGS dataset of 2.3million locations, if this doesn't cover all/most locations then nothing will.

duane

2005-11-22 21:03

developer   ~0000029

Need to add additional code to modify the new location database, currently in progress...

duane

2005-12-03 17:30

developer   ~0000060

Location database code has been added to allow people to add/edit/move/delete locations and regions.

Issue History

Date Modified Username Field Change
2005-08-21 08:52 homer New Issue
2005-09-03 05:41 duane Note Added: 0000002
2005-09-03 05:41 duane Assigned To => duane
2005-09-03 05:41 duane Status new => @30@
2005-09-05 05:52 duane Status @30@ => solved?
2005-09-05 05:52 duane Fixed in Version => production
2005-09-05 05:52 duane Resolution open => fixed
2005-09-05 05:52 duane Note Added: 0000003
2005-11-22 21:03 duane Note Added: 0000029
2005-11-22 21:03 duane Status solved? => confirmed
2005-12-02 11:30 evaldo Relationship added related to 0000079
2005-12-02 11:30 evaldo Relationship added related to 0000072
2005-12-03 17:27 duane Relationship deleted related to 0000079
2005-12-03 17:27 duane Relationship added has duplicate 0000079
2005-12-03 17:28 duane Relationship deleted related to 0000072
2005-12-03 17:28 duane Relationship added has duplicate 0000072
2005-12-03 17:30 duane Status confirmed => closed
2005-12-03 17:30 duane Note Added: 0000060
2005-12-06 03:32 duane Relationship added has duplicate 0000107
2013-01-13 13:27 Werner Dworak Fixed in Version => 2005